Bug 838353 - Bad link from "https://openshift.redhat.com/app/console/help" to "file a bug". Takes user to a non-existing product
Bad link from "https://openshift.redhat.com/app/console/help" to "file a bug"...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-08 13:22 EDT by Nam Duong
Modified: 2015-05-14 21:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-13 19:43:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nam Duong 2012-07-08 13:22:03 EDT
Description of problem:

When reviewing "https://openshift.redhat.com/app/console/help", there's a bad link to "file a bug" which takes you to:
https://bugzilla.redhat.com/enter_bug.cgi?product=OpenShift%20Express

It should take you to:
https://bugzilla.redhat.com/enter_bug.cgi?product=OpenShift
Comment 1 John Poelstra 2012-07-09 12:11:45 EDT
fixed, pull request coming shortly
Comment 2 Steve Goodwin 2012-07-09 15:33:28 EDT
commit 86cf4061050e168bcfd1faa3ab72fccad5675ffc
Comment 3 Yujie Zhang 2012-07-11 02:01:57 EDT
(In reply to comment #2)
Tested this issue on devenv_1884, the link has been corrected.

Note You need to log in before you can comment on or make changes to this bug.